// file: plist_paths_1.cc
//

// isip include files
//
#include "path_list.h"
#include "path_list_constants.h"

// method: get_paths_cc
//
// arguments: none
//
// return: a Link_list* with partial path list
//
// this method gets the partial path list
//
Link_list* Path_list::get_paths_cc() {

  // get the partial path list
  //
  return paths_d;
}
